@charset "shift_jis";

.topline{
	border-top: 1px solid #000000;
	height: 10px;	
}


.topmainline{
	height: 15px;
	clear: both;
}



.topmain{
	width: 900px;
	margin: 0px auto 0px;
	padding-top: 10px;
}



.topmain1{
	width:300px;
	padding:0px;
	float:left;
	margin-left: 4px;
}


.topblogBG{
	background: url(../images/top/topblog_BG.gif) repeat-x left 49px;
}
.topmain2{
	width:300px;
	padding:0px;
	float:left;
	margin-left: 33px;
}

.topmain3{
	width:300px;
	padding:0px;
	float:left;
	margin-left: 33px;
}

.topmain a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60 )";
	
	
}

.topbanner a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60 )";
	
	
}


.topmain p{
	padding:0px 0px;
	text-align: left;
}



.memBG{
	color: #999999;
	font: 11px/12px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	margin: 0px;
	padding: 20px 0px 0px;
	text-align: left;
}
.memBG img{
padding: 25px 0px 10px 0px;
}

.memBG Ul{
	width:460px;
	margin-left: 1px;
	margin-top: 1px;
}

.memBG li{
	margin-bottom: 15px;
	border-bottom: 1px dotted #CCCCCC;
	padding-bottom: 12px;
	padding-top: 12px;
}

.memBG a:link {
	color: #362e2b;
	text-decoration: none;
	margin: 0px 2px 3px 3px;
	padding-left:23px;
	background:url(../images/top/blog_arrow.gif) no-repeat 0 center;
}

.memBG a:visited {
	color: #362e2b;
	text-decoration: none;
	margin: 0px 2px 3px 3px;
	padding-left:23px;
	background:url(../images/top/blog_arrow.gif) no-repeat 0 center;
}


.memBG a:active {
	color: #362e2b;
	text-decoration: none;
	margin: 0px 2px 3px 3px;
	padding-left:23px;
	background:url(../images/top/blog_arrow.gif) no-repeat 0 center;
}

.memBG a:hover {
	color: #362e2b;
	margin: 0px 2px 3px 3px;
	padding-left:23px;
	background:url(../images/top/blog_arrow.gif) no-repeat 0 center;
	text-decoration: underline;
}


.pol01{
	background: url(../images/policy/policyBG01.jpg) no-repeat left top;
	padding-left: 321px;
	height: 370px;
}

.pol-table td{
	border: 1px solid #e0e0e0;
	background: #fcfaf8;
	padding: 8px 10px 8px 15px;
}

.pol-table .midashi{
	font-size: 13px;
	font-weight: bold;
	color: #000;
}

.menu-tateline{
	padding: 0px;
	background: url(../images/salonmenu/menu-tateline.gif) repeat-y right;
}

.menu01BG{
	background: url(../images/salonmenu/menu_BG01.jpg) no-repeat right top;
	margin: 0px auto;
	width: 450px;
	padding-right: 330px;
}

.menu02BG{
	background: url(../images/salonmenu/menu_BG02.jpg) no-repeat right top;
	margin: 0px auto;
	width: 450px;
	padding-right: 330px;
	height: 270px;
}
.menu03BG{
	background: url(../images/salonmenu/menu_BG03.jpg) no-repeat right top;
	margin: 0px auto;
	width: 490px;
	padding-right: 290px;
	height: 270px;
}

.menu780{
	margin: 0px auto;
	width: 780px;
}

.menu815{
	margin: 10px auto;
	width: 815px;
}

.menu400box{
	width:370px;
	background: #fbf1df;
	border: 1px solid #d6c39f;
	padding: 10px 15px;
}
.menu815box{
	width:785px;
	background: #fbf1df;
	border: 1px solid #d6c39f;
	padding: 10px 15px;
}
.concept910box01{
	width:950px;
	background: url(../images/concept/concept_BG.jpg) no-repeat right top;
	height: 578px;
	float: left;
	padding-left: 20px;
}

.concept910box02{
	width:900px;
	background: url(../images/concept/BG02.jpg) no-repeat right center;
	height:470px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
}


.concept910box03{
	width:900px;
	background: url(../images/concept/BG03.jpg) no-repeat right center;
	height:470px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
}

.menu440box01{
	width:430px;
	float: left;
	padding: 10px 8px 0px 0px;
}

.menu740box01{
	width:740px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
}

.menu440box02{
	width:430px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
}


.shopbtset{
	width:910px;
	margin: 0px auto 30px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #CCCCCC;
	font-size: 10px;
	padding-top: 15px;
}
.shopbtset a:link {
	color: #362e2b;
	text-decoration: none;
	margin: 0px 2px 3px 3px;
	padding-left:15px;
	background:url(../images/top/blog_arrow.gif) no-repeat 0 center;
}

.shopbtset a:visited {
	color: #362e2b;
	text-decoration: none;
	margin: 0px 2px 3px 3px;
	padding-left:15px;
	background:url(../images/top/blog_arrow.gif) no-repeat 0 center;
}


.shopbtset a:active {
	color: #362e2b;
	text-decoration: none;
	margin: 0px 2px 3px 3px;
	padding-left:15px;
	background:url(../images/top/blog_arrow.gif) no-repeat 0 center;
}

.shopbtset a:hover {
	color: #362e2b;
	margin: 0px 2px 3px 3px;
	padding-left:15px;
	background:url(../images/top/blog_arrow.gif) no-repeat 0 center;
	text-decoration: underline;
}







.nakamain {
	width:832px;
	margin: 0px auto;
	padding: 0px 0px 20px 0px;
}

.nakamain a:link{
	color: #F60;	
}

.nakamain .thum{
	padding:1px 15px 1px 15px;
	width:124px;
}

.conts910 .concept{
	width:370px;
	padding-left: 20px;
	line-height: 24px;
	padding-top: 5px;
	text-align: left;
}

.nakamain a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60 )";
}

.ttlSET {
	width:910px;
	margin: 20px auto 25px;
	text-align: left;
}

.menuBT a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60 )";
}

.staff4 {
	width:910px;
	margin: 0px auto 20px;
	text-align: left;
	
}
.staff4 .staff{
	width:181px;
	text-align: left;
	padding-right: 56px;
	float:left;
}

.staff4 .staff_last{
	width:181px;
	text-align: left;
	float:left;
}
.staff4 p{
	margin-top: 0px;
	margin-bottom: 15px;
}

.gallery {
	width:910px;
	margin: 0px auto 20px;
	text-align: left;
}

.gallery a{
float:left;
}
.gallery img{
padding-right: 15px;
}
.gallery a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60 )";
}

.access {
	width:800px;
	margin: 0px auto 20px;
	text-align: left;
	background: url(../images/common/access_BG.gif) repeat-y;
}

.access-info {
	float:left;
	line-height: 32px;
	width: 250px;
}
.access-map {
	float:left;
	width:490px;
	padding-left: 40px;
}

.staffBG01{
	width:985px;
	margin: 0px auto 10px;
	background: url(../images/staff/staffBG01.jpg) no-repeat center center;
	height: 473px;
	padding-top: 25px;
}

.tdstaff{
	padding: 2px;
	font-size: 11px;
	line-height: 15px;
}
.staff5 {
	width:910px;
	margin: 0px auto 20px;
	text-align: left;
	background: url(../images/common/staff5_bg.gif) repeat-y;
}
.staff5 .staff{
	width:152px;
	text-align: left;
	padding-right: 34px;
	float:left;
}

.staff5 .staff_last{
	width:152px;
	text-align: left;
	float:left;
}
.staff5 p{
	margin-top: 15px;
}

#wrapper .contentsarea .conts .conts910 h2 {
	color: #999999;
	font-size: 10px;
}
